gdam(1)

NAME
gdam - an audio server.

SYNOPSIS
gdam --config default.cfg [ --debug ]

DESCRIPTION
gdam is an audio server which can mix and filter sound in realtime.

--config
    Tells what configuration file to use: this specifies the type and number of sound devices.

--debug
    Enable huge mounds of debugging prints.

SEE ALSO
The client programs: gdamcli(1), gdam-launcher(1), gdam123(1).